import React, { Component } from 'react';
import './index.scss';

class SplitSuccess extends Component {
  render() {
    const { handleToInvite } = this.props;
    return (
      <div data-skip="split">
        <div className="split-success__image">
          <img src="" alt=""/>
        </div>
        <p className="split-success__prize">AI100题纸质书</p>
        <a href="" className="split-success__link">
          <span>查看/修改收货信息</span>
        </a>
        <div className="split-success__member">
          <div className="member-item">
            <span className="member-item__avatar">
              <i className="member-item__captain">队长</i>
            </span>
            <span className="member-item__prize">AI100题纸质书</span>
          </div>
          <div className="member-item">
            <span className="member-item__avatar">
              <i className="member-item__captain">队长</i>
            </span>
            <span className="member-item__prize">AI100题纸质书</span>
          </div>
          <div className="member-item">
            <span className="member-item__avatar">
              <i className="member-item__captain">队长</i>
            </span>
            <span className="member-item__prize">AI100题纸质书</span>
          </div>
          <div className="member-item">
            <span className="member-item__avatar">
              <i className="member-item__captain">队长</i>
            </span>
            <span className="member-item__prize">AI100题纸质书</span>
          </div>
        </div>
        <button className="split-success__jump" onClick={handleToInvite}>继续组队开宝箱</button>
      </div>
    );
  }
}

export default SplitSuccess;